Subject: Attributes of a Label Binding

From: [email-masked]
Date: Mon, 7 May 2001 10:08:45 +0530

hi all!
     referring to section 3.5 of RFC 3031;-

what are these attributes being talked about that may be learned from the
downstream LSR for a particular bind. To me if anything is specific to a binding
for a particular FEC then it should be a part of the FEC itself i.e. it should
be one of the FEC elements that defines that packet class. I am not able to
appreciate the need for any other information that needs to exist and be
exchanged for a binding.

regards
sumit

---

From: "chetan kumar s" <[email-masked]>
Date: Wed, 9 May 2001 14:59:52 +0530 (IST)

>      referring to section 3.5 of RFC 3031;-

Hi Sumit,
	The label attribitues that are reffered here are attributes
associated with the label (inturn to the LSP), this is not associated to
the FEC. It could be Hop Count OR Path Vector..

Thanks
Chetan S

> 
> what are these attributes being talked about that may be learned from
> the downstream LSR for a particular bind. To me if anything is
> specific to a binding for a particular FEC then it should be a part of
> the FEC itself i.e. it should be one of the FEC elements that defines
> that packet class. I am not able to appreciate the need for any other
> information that needs to exist and be exchanged for a binding.
> 
> regards
> sumit
> 
>